.recent-updates__blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .recent-updates__blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .recent-updates__blockcontainer {
    max-width: none;
  }
}

.recent-updates__tag {
  color: #8483c8;
  text-align: left;
  letter-spacing: 1.25px;
  text-transform: uppercase;
  background-color: #0000;
  border-radius: 16px;
  flex: 0 auto;
  align-self: flex-start;
  width: auto;
  min-width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-family: Inter Tight, sans-serif;
  font-size: 12px;
  font-weight: 400;
  display: flex;
}

.recent-updates__tag.emoji {
  font-size: 20px;
}

.recent-updates__tag.fun,
.recent-updates__tag.fun.recent-updates__card--2nd {
  color: #e08c36;
}

.recent-updates__tag.fun.side {
  color: var(--headline-color);
}

.recent-updates__tag.damid {
  letter-spacing: 1.25px;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 309px;
  font-weight: 400;
}

.recent-updates__tag.darite {
  text-align: right;
}

.recent-updates__tag.recent-updates__status-label {
  color: #6d6cb9;
  font-weight: 500;
}

.recent-updates__tag.recent-updates__status-label.recent-updates__card-title--bold {
  color: #c6c6ee;
}

.spacer-16.recent-updates__spacer--mobile,
.spacer-16.landscape,
.spacer-16.landscape.mixed {
  display: none;
}

.recent-updates__spacer--12 {
  width: 12px;
  min-width: 12px;
  max-width: 12px;
  height: 12px;
  min-height: 12px;
  max-height: 12px;
}

.recent-updates__spacer--12.recent-updates__spacer--mobile,
.recent-updates__spacer--12.huhu {
  display: none;
}

.recent-updates__spacer--64 {
  width: 64px;
  min-width: 64px;
  max-width: 64px;
  height: 64px;
  min-height: 64px;
  max-height: 64px;
  display: none;
}

.recent-updates__spacer--64.recent-updates__spacer--mobile,
.headline.recent-updates__spacer--mobile {
  display: none;
}

.recent-updates__spacer--24 {
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
  display: flex;
}

.recent-updates__spacer--24.recent-updates__spacer--mobile,
.recent-updates__spacer--24.landscape,
.recent-updates__spacer--24.huh {
  display: none;
}

.spacer-8.recent-updates__spacer--mobile,
.spacer-8.landscape {
  display: none;
}

.spacer-48.recent-updates__spacer--mobile {
  display: none;
}

.subhedder {
  color: #999;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 500;
}

.spacer-32.recent-updates__spacer--mobile,
.spacer-32.landscape {
  display: none;
}

.text-span-14.recent-updates__card--2nd,
.text-span-15 {
  color: var(--headline-pop-out);
}

.recent-updates__title {
  max-width: none;
  color: rgb(192, 192, 231);
  letter-spacing: -.25px;
  font-size: 32px;
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  .recent-updates__title {
    background-image: linear-gradient(135deg, rgb(192, 192, 231) 0%, rgb(214, 215, 247) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    width: fit-content;
  }
}

.recent-updates__title.cta {
  color: #878ac5;
  text-align: center;
  letter-spacing: -.75px;
  max-width: 640px;
  font-size: 48px;
  line-height: 54px;
}

.recent-updates__title.right {
  text-align: right;
}

.recent-updates__grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  min-height: 480px;
  margin-top: 0;
  padding-top: 0;
  display: flex;
}

.recent-updates__grid.projects.variant {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
}

.recent-updates__grid.recent-updates__grid--omg {
  justify-content: center;
  align-self: auto;
  align-items: center;
  min-height: 320px;
}

.recent-updates__grid.recent-updates__grid--omg.recent-updates__grid--dupe {
  display: none;
}

.recent-updates__grid.recent-updates__grid--omg.recent-updates__grid--rare {
  padding-top: 12px;
  padding-bottom: 24px;
}

.recent-updates__grid.bluh {
  justify-content: center;
  align-items: flex-end;
  margin-top: 24px;
}

.recent-updates__card {
  background-color: #eaeaea;
  border-radius: 16px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 320px;
  min-height: 240px;
  max-height: 320px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 24px;
  display: flex;
  transition: all 0.5s ease;
  position: relative;
  isolation: isolate;
  overflow: hidden;
}

.recent-updates__card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0;
  transition: opacity 0.5s ease;
  border-radius: inherit;
}

.recent-updates__card:hover::after {
  opacity: 1;
}

.recent-updates__card:hover .recent-updates__card-title--bold {
  color: #0b08de;
}

.recent-updates__card:hover .recent-updates__card-description {
  color: #7273b4;
}

.recent-updates__card.recent-updates__card--1st {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--background-elements);
  flex: 0 auto;
  justify-content: space-between;
  min-width: 255px;
  min-height: 320px;
  max-height: 320px;
  margin-top: 0;
}

.recent-updates__card.recent-updates__card--1st::after {
  background-image: linear-gradient(135deg, #c5c5ff 0%, #dbdbff 25%, #f5f5fd 75%, #f5f5fd 100%);
}

.recent-updates__card.recent-updates__card--1st:hover {
  box-shadow: none;
  outline-offset: 0px;
  background-color: #f5f5fd;
  border: 1.5px #000;
  outline: 1.5px solid #e5e6ff;
}

.recent-updates__card.recent-updates__card--2nd {
  background-color: var(--background-elements);
  justify-content: space-between;
  min-width: 255px;
  min-height: 320px;
  max-height: 320px;
  margin-top: 160px;
}

.recent-updates__card.recent-updates__card--2nd::after {
  background-image: linear-gradient(135deg, #dbdbff 0%, var(--purple-bestie) 25%, var(--usp-gradient-2) 75%, var(--usp-gradient-2) 100%);
}

.recent-updates__card.recent-updates__card--2nd:hover {
  background-color: var(--usp-hover);
  outline-offset: 0px;
  outline: 1.5px solid #e5e6ff;
}

.recent-updates__card.recent-updates__card--2nd.flipped {
  background-color: #b6c2ff;
  background-image: none;
}

.recent-updates__card.recent-updates__card--3rd {
  background-color: var(--background-elements);
  justify-content: space-between;
  min-width: 255px;
  min-height: 320px;
  max-height: 320px;
  margin-top: 320px;
}

.recent-updates__card.recent-updates__card--3rd::after {
  background-image: linear-gradient(135deg, #dbdbff 0%, var(--purple-bestie) 25%, var(--usp-gradient-2) 75%, var(--usp-gradient-2) 100%);
}

.recent-updates__card.recent-updates__card--3rd:hover {
  background-color: var(--usp-hover);
  outline-offset: 0px;
  outline: 1.5px solid #e5e6ff;
}

.recent-updates__card.recent-updates__card--4th {
  background-color: var(--background-elements);
  justify-content: space-between;
  min-width: 255px;
  min-height: 320px;
  max-height: 320px;
  margin-top: 480px;
}

.recent-updates__card.recent-updates__card--4th::after {
  background-image: linear-gradient(135deg, #dbdbff 0%, var(--purple-bestie) 25%, var(--usp-gradient-2) 75%, var(--usp-gradient-2) 100%);
}

.recent-updates__card.recent-updates__card--4th:hover {
  background-color: var(--usp-hover);
  outline-offset: 0px;
  outline: 1.5px solid #e5e6ff;
}

.recent-updates__card.usp-rv {
  flex: 0 auto;
  max-width: 480px;
  min-height: 400px;
  max-height: none;
}

.recent-updates__card.recent-updates__project-card--tri {
  background-color: #f3f3fc;
  width: auto;
  min-width: auto;
  max-width: 50%;
}

.recent-updates__card.recent-updates__project-card--tri::after {
  background-image: linear-gradient(135deg, #c5c5ff 0%, #dbdbff 25%, #f5f5fd 75%, #f5f5fd 100%);
}

.recent-updates__card.recent-updates__project-card--tri:hover {
  background-color: #f5f5fd;
  outline-offset: 0px;
  outline: 1.5px solid #e5e6ff;
}

.recent-updates__card.recent-updates__project-card--tri.recent-updates__project-card {
  flex: 1;
  max-height: 320px;
  padding-bottom: 20px;
  padding-right: 32px;
}

.recent-updates__container {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  max-width: 1280px;
  min-height: 400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 64px;
  padding-bottom: 56px;
  display: flex;
}

.recent-updates__container.middle {
  background-image: linear-gradient(180deg, white, var(--headline-color));
  text-align: right;
  justify-content: center;
  align-items: center;
  max-width: none;
  min-height: 800px;
  font-weight: 600;
  display: flex;
}

.recent-updates__container.project-chunk-rv {
  padding-top: 56px;
}

.recent-updates__container.recent-updates__wrapper--overflow {
  padding-top: 70px;
}

.recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk.recent-updates__wrapper--v2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-bottom: 0;
}

.recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk.v1 {
  display: none;
}

.recent-updates__container.fix.recent-updates__wrapper--v2 {
  padding-top: 0;
}

.recent-updates__card-title {
  color: var(--headline-color);
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.recent-updates__card-title.recent-updates__card-title--usp {
  color: var(--headline-color);
  letter-spacing: -.16px;
  font-weight: 700;
}

.recent-updates__card-title.recent-updates__card-title--usp.flipped {
  color: #2825a5;
}

.recent-updates__card-title.project-card {
  color: #999;
  letter-spacing: -.2px;
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
}

.recent-updates__card-description {
  color: #c4c5e0;
  text-align: left;
}

.recent-updates__card-description.project {
  width: 75%;
}

.recent-updates__card-description.flipped {
  color: #7273b4;
  -webkit-text-stroke-color: #2825a5;
}

.subtextholder {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.recent-updates__card-title--bold {
  color: #2825a5;
}

.recent-updates__card-title--bold.flipped {
  color: #3431e3;
}

.subheader-rv {
  justify-content: center;
  align-items: center;
  max-width: 40%;
  height: 100%;
  display: flex;
}

.text-block-22.recent-updates__project-subtitle {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #fafafa;
  border-radius: 8px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 15px 16px;
  display: flex;
}

.subproblem-and-description {
  cursor: pointer;
  flex-flow: column;
  display: flex;
  position: relative;
}

.subproblem-description-container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fafafa;
  border-radius: 24px;
  flex-flow: column;
  margin-top: -40px;
  padding: 0 40px;
  line-height: 22px;
  transition: flex .2s;
  display: none;
}

.subproblem-description-container.active {
  padding: 0 40px;
  display: flex;
}

.text-block-26.recent-updates__card--2nd {
  flex-flow: column;
  margin-top: 0;
  display: flex;
}

.callout-container.recent-updates__wrapper--v2 {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  min-width: 100%;
  max-width: 0%;
  padding-left: 24px;
  padding-right: 24px;
}

.callout-container.recent-updates__wrapper--v2.bottom {
  background-color: #fafafa;
  border-radius: 0 0 16px 16px;
  padding-bottom: 16px;
}

.callout-container.recent-updates__wrapper--v2.top {
  border-bottom: .5px solid #dadada;
}

.subscript {
  position: static;
}

.subscript-2 {
  color: #d39797;
}

.subscript-2.ice {
  color: #73a6b8;
}

.subscript-2.huh {
  color: #747474;
}

.recent-updates {
  background-color: var(--section-background);
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.recent-updates__project-card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--background-elements);
  border-radius: 24px;
  justify-content: space-between;
  width: 100%;
  min-width: 320px;
  min-height: 240px;
  padding: 24px 24px 24px 32px;
  text-decoration: none;
  transition-property: background-color;
  transition-duration: .75s;
  transition-timing-function: ease;
  display: flex;
  container-type: inline-size;
}

.recent-updates__project-card.activated {
  background-color: #e7e8ff;
  background-image: linear-gradient(180deg, var(--background-elements), #e2e5fc 56%, #cdd4fd);
  opacity: 1;
}

.recent-updates__project-card.activated.experimental {
  transition: none;
  position: relative;
}

.recent-updates__project-card.half {
  flex: 1;
  width: auto;
  min-width: auto;
  max-width: 50%;
}

.est-start-date-080120-copy-42.recent-updates__project-subtitle {
  color: #999;
}

.project-summary.fire.recent-updates__spacer--mobile,
.project-summary.ice.recent-updates__spacer--mobile,
.project-summary.rose.recent-updates__spacer--mobile {
  display: none;
}

.recent-updates__separator {
  background-color: #26dfb4;
  border-radius: 0;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  flex: 1;
  min-width: 8px;
  max-width: 8px;
  min-height: 8px;
  max-height: 8px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.recent-updates__separator.start {
  opacity: 0;
}

.recent-updates__separator.first {
  margin-left: 0;
}

.spacer-28.recent-updates__spacer--mobile,
.decorative-header,
.border-line {
  display: none;
}

.div-block-153.recent-updates__spacer--fuh,
.div-block-153.huh,
.mobile-wording {
  display: none;
}

.recents-header.recent-updates__project-subtitle {
  max-width: 310px;
  font-weight: 400;
}

.recent-updates__project-header {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  display: flex;
}

.recent-updates__project-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  display: flex;
}

.recent-updates__status-spacer {
  border: 1px #dbdbff;
  border-top: 1px dotted #c1c1ec;
  border-left-color: #333781;
  border-radius: 1px;
  flex: 1;
  min-width: auto;
  max-height: 1px;
  display: flex;
}

.recent-updates__project-title {
  color: #2825a5;
  letter-spacing: .16px;
  max-width: 325px;
  font-size: 24px;
  font-weight: 700;
  line-height: 27px;
}

.recent-updates__project-title.recent-updates__card-title--bold {
  letter-spacing: 0;
  font-weight: 600;
}

.recent-updates__project-title.recent-updates__project-subtitle {
  color: #8180c8;
  letter-spacing: 0;
  max-width: 310px;
  font-weight: 400;
}

.recent-updates__status {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.recent-updates__project-icon-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.recent-updates__status-type {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .recent-updates {
    padding-left: 32px;
    padding-right: 32px;
  }

  .recent-updates__tag.damid {
    display: none;
  }

  .recent-updates__spacer--12 {
    display: none;
  }

  .recent-updates__spacer--12.universal {
    display: flex;
  }

  .headline.recent-updates__spacer--mobile {
    display: none;
  }

  .recent-updates__spacer--24 {
    display: flex;
  }

  .recent-updates__spacer--24.projjy,
  .spacer-8.recent-updates__spacer--mobile {
    display: none;
  }

  .recent-updates__grid {
    flex-flow: column;
  }

  .recent-updates__grid.projects.variant {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__grid.recent-updates__grid--omg {
    flex-flow: wrap;
    place-content: stretch center;
    min-height: auto;
  }

  .recent-updates__card.recent-updates__card--1st {
    width: auto;
    min-width: 320px;
    max-width: 400px;
  }

  .recent-updates__card.recent-updates__card--2nd,
  .recent-updates__card.recent-updates__card--3rd,
  .recent-updates__card.recent-updates__card--4th {
    width: auto;
    min-width: 320px;
    max-width: 400px;
    margin-top: 0;
  }

  .recent-updates__card.recent-updates__project-card--tri.recent-updates__project-card {
    min-width: 400px;
  }

  .recent-updates__container {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__container.recent-updates__wrapper--overflow {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk.recent-updates__wrapper--v2 {
    grid-column-gap: 24px;
    grid-row-gap: 12px;
    padding-top: 0;
  }

  .subheader-rv {
    max-width: 100%;
  }

  .recent-updates {
    margin-left: 0;
  }

  .recent-updates__project-card {
    flex-flow: column;
    padding-left: 24px;
  }

  .spacer-20.recent-updates__spacer--mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {

  .recent-updates {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__header {
    padding-left: 24px;
    padding-right: 24px;
  }

  .recent-updates__tag.damid,
  .recent-updates__tag.no-mobile {
    display: none;
  }

  .spacer-16.recent-updates__spacer--mobile,
  .spacer-16.landscape {
    display: flex;
  }

  .progressbar.slanted,
  .recent-updates__spacer--12 {
    display: none;
  }

  .recent-updates__spacer--12.recent-updates__spacer--mobile {
    display: flex;
  }

  .recent-updates__spacer--12.recent-updates__spacer--mobile.recent-updates__spacer--fuh {
    display: none;
  }

  .recent-updates__spacer--64 {
    display: none;
  }

  .recent-updates__spacer--64.recent-updates__spacer--mobile {
    display: none;
  }

  .headline.recent-updates__spacer--mobile {
    display: flex;
  }

  .headline.recent-updates__spacer--mobile.oldy {
    display: none;
  }

  .recent-updates__spacer--24 {
    display: none;
  }

  .recent-updates__spacer--24.recent-updates__spacer--mobile {
    display: flex;
  }

  .recent-updates__spacer--24.recent-updates__spacer--mobile.recent-updates__spacer--fuh {
    display: none;
  }

  .recent-updates__spacer--24.landscape,
  .spacer-8.recent-updates__spacer--mobile {
    display: flex;
  }

  .spacer-8.recent-updates__spacer--mobile.recent-updates__spacer--fuh {
    display: none;
  }

  .spacer-48.recent-updates__spacer--mobile {
    display: none;
  }

  .spacer-32.recent-updates__spacer--mobile {
    display: flex;
  }

  .spacer-32.recent-updates__spacer--mobile.huh {
    display: none;
  }

  .recent-updates__title {
    color: rgb(192, 192, 231);
    letter-spacing: -.15px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
  }

  .recent-updates__grid.recent-updates__grid--omg {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    width: auto;
    overflow-x: auto;
    overflow-y: hidden;
    padding-left: 24px;
    padding-right: 0;
    -webkit-overflow-scrolling: touch;
  }

  .recent-updates__scroll-end-spacer {
    display: block;
    min-width: 40px;
    width: 40px;
    flex-shrink: 0;
    height: 1px;
  }

  .recent-updates__card.recent-updates__card--1st {
    min-width: 320px;
  }

  .recent-updates__card.recent-updates__card--2nd,
  .recent-updates__card.recent-updates__card--3rd,
  .recent-updates__card.recent-updates__card--4th {
    min-width: 320px;
    margin-top: 0;
  }

  .recent-updates__container {
    max-width: 100%;
    padding-top: 48px;
    padding-bottom: 24px;
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__container.middle {
    max-width: 100%;
  }

  .recent-updates__container.recent-updates__wrapper--overflow {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-top: 72px;
  }

  .recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk.recent-updates__wrapper--v2 {
    padding-top: 72px !important;
  }

  .recent-updates__container.fix {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .spacer-4.recent-updates__spacer--mobile {
    display: none;
  }

  .recent-updates__project-card {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .recent-updates__project-card:hover {
    background-image: none;
  }

  .recent-updates__project-card.activated {
    background-color: #0000;
    background-image: radial-gradient(circle, #dfe0ff, #e8ebff 56%, #cdd4fd);
  }

  .spacer-40.what,
  .project-summary.fire.recent-updates__spacer--mobile,
  .project-summary.ice.recent-updates__spacer--mobile {
    display: none;
  }

  .recent-updates__header {
    display: flex;
  }

  .spacer-20.recent-updates__spacer--mobile {
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .recent-updates__tag {
    text-align: left;
    font-size: 10px;
  }

  .recent-updates__spacer--12.recent-updates__spacer--mobile {
    display: flex;
  }

  .recent-updates__spacer--12.recent-updates__spacer--mobile.recent-updates__spacer--fuh {
    display: none;
  }

  .recent-updates__spacer--24.recent-updates__spacer--mobile.recent-updates__spacer--fuh,
  .recent-updates__spacer--24.landscape {
    display: none;
  }

  .spacer-8.recent-updates__spacer--mobile.recent-updates__spacer--fuh,
  .spacer-8.landscape {
    display: none;
  }

  .spacer-32.recent-updates__spacer--mobile {
    display: flex;
  }

  .spacer-32.recent-updates__spacer--mobile.huh,
  .spacer-32.landscape {
    display: none;
  }

  .recent-updates__grid.recent-updates__grid--omg {
    max-width: 100vw;
  }

  .recent-updates__card.recent-updates__project-card--tri.recent-updates__project-card {
    width: 100%;
    min-width: 320px;
    max-width: none;
  }

  .recent-updates__container.recent-updates__wrapper--overflow {
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
  }

  .recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-top: 72px;
  }

  .recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk.recent-updates__wrapper--v2 {
    flex-flow: column;
    padding-top: 24px;
    padding-bottom: 16px;
  }

  .recent-updates__container.recent-updates__wrapper--overflow.recent-updates__wrapper--idk.v1 {
    display: none;
  }

  .subheader-rv {
    display: none;
  }

  .text-block-23.headline.huh.recent-updates__spacer--mobile {
    text-align: left;
    border-left-style: none;
    padding-left: 0;
    font-size: 16px;
    line-height: 24px;
  }

  .subproblem-description-container {
    padding-left: 24px;
    padding-right: 24px;
    display: none;
  }

  .subproblem-description-container.active {
    padding-left: 24px;
    padding-right: 24px;
    display: flex;
  }

  .recent-updates {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .spacer-4.recent-updates__spacer--mobile,
  .spacer-4.landscape {
    display: flex;
  }

  .recent-updates__project-card {
    min-width: 0;
  }

  .recent-updates__project-card:hover {
    background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--background-elements), var(--background-elements) 0%, #e2e5fc 50%, #cdd4fd);
  }

  .project-summary.fire.recent-updates__spacer--mobile {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    order: 0;
    padding-left: 4px;
    padding-right: 24px;
    display: flex;
  }

  .project-summary.ice.recent-updates__spacer--mobile,
  .project-summary.rose.recent-updates__spacer--mobile {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-left: 8px;
    padding-right: 24px;
    display: flex;
  }

  .recent-updates__separator {
    background-color: #36dfb8;
    border: 1px #18caa1;
    border-radius: 1px;
  }

  .spacer-28.recent-updates__spacer--mobile,
  .decorative-header {
    display: flex;
  }

  .mobile-wording {
    display: inline-block;
  }
}

/* Tighten spacing on tall viewports (>1080px height) */
@media screen and (min-height: 1081px) {
  .recent-updates__container {
    padding-top: 68px !important;
  }
}